GRUB-MENULST2CFG(1)

NAME
grub-menulst2cfg - transform legacy menu.lst into grub.cfg

SYNOPSIS
grub-menulst2cfg [INFILE [OUTFILE]]

DESCRIPTION

SEE ALSO
grub-mkconfig(8)

The full documentation for grub-menulst2cfg is maintained as a Texinfo manual. If the info and grub-menulst2cfg programs are properly installed at your site, the command

    info grub-menulst2cfg

should give you access to the complete manual.